file|copy|bill_classify.tflite|f50edcfe0ba7e6ade72c3a197b9043d9
file|copy|imageclassification_18\mobilenet_v2.tflite|4cda71ca8346c65ad29d61effb720530
file|copy|runinfo.json|2f6eb329cdc71586da9870bfb817a70a
